WordPress.org

Support

Support » How-To and Troubleshooting » Now I’m really confuse….

Now I’m really confuse….

  • Well, I had several blogs-most of them were upgraded by WPAU around 2-3 weeks ago and its work amazingly (as always). I posted to those blogs without any difficulties. But today… after I deleted some plugins (that I don’t need-and yes I had deactivated it first), my dashboard suddenly become to WP 2.6 again. And it ask me to upgrade to 2.7 …..! After 3 weeks it turns back to old version again? I also lost some of my latest post and comments. I really confused and now I’m afraid to log in to others. Could anyone tell me what to do-please ? are there something to do with ftp error report? It appear when I’m deleting one of the plugins. thanks before…

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Now I’m really confuse….’ is closed to new replies.
Skip to toolbar